server:
  port: 18081
mybatis-plus:
  mapper-locations: classpath:mapper/*Mapper.xml
  global-config:
    db-config:
      table-prefix: h_
spring:
  datasource:
    url: jdbc:mysql://127.0.0.1:3306/db_invoice?characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=Asia/Shanghai&allowMultiQueries=true
    username: invoice
    password: invoiceX%190605
    driver-class-name: com.mysql.cj.jdbc.Driver
    platform: mysql
  redis:
    host: 127.0.0.1
    port: 6379
    password: lq2uRBsf<vh2ouo
  rabbitmq:
    host: 127.0.0.1
    port: 5672
    username: guest
    password: guest
    publisher-confirms: true
    publisher-returns: true
    listener:
      simple:
        acknowledge-mode: manual
        retry:
          enabled: true
        concurrency: 10
        max-concurrency: 10
      direct:
        acknowledge-mode: manual
